Subject: [bug#30960] [PATCH 0/4] Switch to font-build-system

From: Arun Isaac <[email-masked]>
Date: Tue, 27 Mar 2018 21:14:14 +0530

>> I tried building font-lato again on my machine, and it worked. I suspect
>> this problem you are facing is due to the __MACOSX folders in the zip
>
> Out of scope of this patchset, but:
> Those aren't really necessary in the use. Couldn't we just instruct the font-build-system
> to ignore and/or delete them?

This problem is general to all zip archives. Therefore, I don't think
font-build-system is the place to delete them. This should probably go
into the unpack phase of the gnu-build-system, which is what handles
unpacking of all archives. WDYT?